## linux-backports-modules-3.0.0 3.0.0-12.4

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

#include $(src)/.config

#obj-$(CONFIG_E1000E) += net/e1000e/

#obj-$(CONFIG_IGB) += net/igb/
