## linux-backports-modules-3.0.0 3.0.0-31.24

=== debian/changelog ===
linux-backports-modules-3.0.0 (3.0.0-31.24) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 31

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 04 Feb 2013 11:17:40 +0000

linux-backports-modules-3.0.0 (3.0.0-30.23) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 30

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 15:20:38 -0800

linux-backports-modules-3.0.0 (3.0.0-29.22) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 29

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Dec 2012 10:39:30 +0000

linux-backports-modules-3.0.0 (3.0.0-28.21) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 28

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 11:15:27 +0000

linux-backports-modules-3.0.0 (3.0.0-27.20) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 27

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 16 Oct 2012 10:19:48 +0100

linux-backports-modules-3.0.0 (3.0.0-26.19) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 26

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Sep 2012 10:48:12 +0100

linux-backports-modules-3.0.0 (3.0.0-25.18) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 25

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 13 Aug 2012 14:30:12 +0100

linux-backports-modules-3.0.0 (3.0.0-24.17) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 24

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 11:09:49 +0100

linux-backports-modules-3.0.0 (3.0.0-23.16) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 23

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 03 Jul 2012 19:19:58 +0100

linux-backports-modules-3.0.0 (3.0.0-22.15) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 22

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 11:23:17 +0100

linux-backports-modules-3.0.0 (3.0.0-21.14) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 21

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 25 May 2012 17:44:50 +0100

linux-backports-modules-3.0.0 (3.0.0-20.13) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 20

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 May 2012 11:12:37 +0100

linux-backports-modules-3.0.0 (3.0.0-19.12) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 19

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Apr 2012 16:47:53 +0100

linux-backports-modules-3.0.0 (3.0.0-18.11) oneiric-proposed; urgency=low

  [ Tim Gardner ]

  * Add compat-wireless v3.3
    - LP: #967139
  * undef CONFIG_OLPC

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 18:40:12 +0100

linux-backports-modules-3.0.0 (3.0.0-17.10) oneiric-proposed; urgency=low

  [ James M. Leddy ]

  * Implement dummy security_sk_clone for compat-wireless
    - LP: #914689
  * Implement dummy security_sk_clone for compat-wireless
    - LP: #914689

  [ Tim Gardner ]

  * undef CONFIG_OLPC

  [ Upstream Kernel Changes ]

  * Update cw-3.2 to 3.2.5-1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Mar 2012 15:40:06 +0000

linux-backports-modules-3.0.0 (3.0.0-16.9) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * Enable iwlwifi for compat-wireless-3.2
    - LP: #923900

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 03 Feb 2012 17:49:22 -0200

linux-backports-modules-3.0.0 (3.0.0-16.8) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.2
    - LP: #918351

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 25 Jan 2012 12:52:58 -0200

linux-backports-modules-3.0.0 (3.0.0-15.7) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 15

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 12 Dec 2011 12:22:43 -0200

linux-backports-modules-3.0.0 (3.0.0-14.6) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * provide v3.1 r8169 driver
    - LP: #839393
  * Add compat-wireless 3.1.0
    - LP: #888769
  * Replace compat-wireless 3.1.0 with 3.1.1
    - LP: #890715

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 21 Nov 2011 18:03:30 -0200

linux-backports-modules-3.0.0 (3.0.0-13.5) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 17 Oct 2011 17:03:21 -0200
