=== debian/control ===
Source: linux-backports-modules-3.0.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-3.0.0-31-generic [i386 amd64], linux-headers-3.0.0-31-generic-pae [i386], linux-headers-3.0.0-31-lpia [lpia], linux-headers-3.0.0-31-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-3.0.0-31
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.0.0
 This package provides linux-ubuntu-modules header files for version 3.0.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-headers-lbm-3.0.0-31-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-generic,linux-backports-modules-cw-3.3-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic,linux-backports-modules-cw-3.3-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic,linux-backports-modules-cw-3.2-3.0.0-31-generic
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-generic-pae,linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae,linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-generic-pae,linux-backports-modules-cw-3.2-3.0.0-31-generic-pae
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on x86
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-lpia,linux-backports-modules-cw-3.3-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-lpia,linux-backports-modules-cw-3.3-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.2-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.3-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.1-3.0.0-31-lpia,linux-backports-modules-cw-3.2-3.0.0-31-lpia
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-net-3.0.0-31-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.0.0-31-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 3.0.0 on lpia
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.0.0 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-3.0.0-31-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.0.0-31-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.0.0
 This package provides linux-backports-modules header files for version 3.0.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.0.0-31/debian.README.gz for details

Package: linux-backports-modules-cw-3.1-3.0.0-31-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-cw-3.2-3.0.0-31-server,linux-backports-modules-cw-3.3-3.0.0-31-server
Depends: linux-image-3.0.0-31-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.0.0 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.0.0 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.1-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.2-3.0.0-31-server
Architecture: amd64
Section: admin
Priority: optional
Provides:
